p { margin:0; padding:0; }
input { display:block; padding:0; margin:0; }
textarea { margin:0; padding:0; }
a { color:#fff; }

/* hp */
a.hp_lngbut { display:block; font-size:18px; width:120px; text-align:center; color:#fff; text-decoration:none; padding:6px 0 6px 0; }

/* general */
.content { height:100%; width:100%; }
.g_text { font-size:13px; color:#fff; }

.bot_text { font-size:11px; color:#fff; }
a.bot_link { text-decoration:none; font-size:11px; color:#fff; }

/* articles */
a.arthd_link { font-size:12px; color:#333; font-weight:bold; }
.artlist_text { font-size:12px; color:#333; }
.art_hd { font-size:14px; }
.art_text { font-size:12px; }

/* navigation */
.naviline { font-size:14px; color:#fff; }
a.naviline { font-size:14px; color:#fff; text-decoration:none; }
a.naviline:hover { text-decoration:underline; }

/* numpg */
a.numpg { font-size:13px; display:block; padding:4px 5px 4px 5px; background-color:#ccc; color:#333; text-decoration:none; }
a.numpg:hover { text-decoration:underline; }
a.numpg_on { font-size:13px; color:#fff; text-decoration:none; display:block; padding:4px 5px 4px 5px; background-color:#333; }
a.numpg_w { font-size:13px; color:#0E0A0B; text-decoration:none; }
a.numpg_w:hover { text-decoration:underline; }

/* contact form */
.fld_name { font-size:13px; color:#fff; font-style:italic; }
.fld_style { width:250px; background-color:#fafafa; border:1px solid #fafafa; padding:2px; margin:3px 0 5px 0; }
.tarea { font-family:arial; overflow:hidden; background-color:#fafafa; border:1px solid #fafafa; width:250px; height:120px; margin:3px 0 5px 0; }
.fld_conf { width:150px; background-color:#fafafa; border:1px solid #fafafa; padding:2px; display:block; }
.but_send { font-size:16px; text-decoration:underline; font-style:italic; background:transparent; color:#fff; width:137px; height:26px; border:0; cursor:pointer; } 
.message { font-size:12px; color:#900; }
.star { color:#fff; }

/* gb form */
.gb_fld_style { width:230px; background-color:#f2f2f2; border:1px solid #f2f2f2; }
.gb_fld_conf { width:150px; background-color:#f2f2f2; border:1px solid #f2f2f2; }
.gb_fld_name { font-size:11px; color:#f2f2f2; }
.gb_tarea { width:300px; height:100px; background-color:#f2f2f2; border:1px solid #f2f2f2; overflow:auto; }
.gb_but_send { font-size:13px; color:#fff; background:#000;; border:0; cursor:pointer; text-decoration:underline; }
a.gb_but_open { font-size:14px; color:#000; text-decoration:none; }
a.gb_but_open:hover { text-decoration:underline; }
.gb_person_data { font-size:12px; color:#000; }
.gb_date { font-size:11px; color:#000; font-weight:bold; font-style:italic; }
.gb_msg_err { font-size:12px; padding:5px 0 5px 0; color:#fff; width:600px; display:block; background:#000; }
.gb_message { font-size:13px; color:#000; }
a.gb_but_cancel { font-size:13px; color:#666; }

.slideshow { direction: ltr; height:350px; overflow:hidden; }